View Issue Details

IDProjectCategoryView StatusLast Update
0001462GateWorld the Game * PortalBugpublic2020-06-11 14:33
ReporterdweSheppard Assigned ToGeneralCrime  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Target Versionv.2.4.0Fixed in Versionv.2.3.5 
Summary0001462: Formulare auf Mindestlänge prüfen
DescriptionFormulare mit Mindestlänge müssen auf Leerzeichen am Anfang oder Ende geprüft werden.

form:text und form:area
batch edit, einmal alles suchen und mode=strict" einfügen
TagsNo tags attached.
Error-ID:
Namespace
Codereferenz: ([Datei]:[Zeile])

Activities

dweSheppard

2019-04-17 20:19

updater   ~0000686

Bisher auf jeden Fall beim Profil bearbeiten aufgefallen.

dweSheppard

2019-04-18 21:57

updater   ~0000690

Beim Registrierungsformular ebenfalls.

dweSheppard

2019-10-16 21:05

updater   ~0000741

Und im Kommentarfeld bei den News.

Issue History

Date Modified Username Field Change
2019-04-17 20:18 dweSheppard New Issue
2019-04-17 20:18 dweSheppard Status new => assigned
2019-04-17 20:18 dweSheppard Assigned To => GeneralCrime
2019-04-17 20:19 dweSheppard Note Added: 0000686
2019-04-18 21:57 dweSheppard Note Added: 0000690
2019-10-16 21:05 dweSheppard Note Added: 0000741
2020-06-11 13:41 GeneralCrime Target Version => v.2.4.0
2020-06-11 14:33 GeneralCrime Status assigned => resolved
2020-06-11 14:33 GeneralCrime Resolution open => fixed
2020-06-11 14:33 GeneralCrime Fixed in Version => v.2.3.5